%define	kacst		KacstArabicFonts-1.5
%define paktype		paktype-20060712

Name: fonts-arabic
Version: 2.0
Release: 1.1
License: GPL
Source0: %{kacst}.tar.gz
Source1: %{paktype}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch
Group: User Interface/X
Summary: Fonts for Arabic
URL: http://www.arabeyes.org/resources.php
 
%description
The fonts-arabic package contains fonts for the display of
Arabic from the King Abdulaziz City for Science & Technology
and PakType by Lateef Sagar (https://sourceforge.net/projects/paktype/).

%prep
%setup -q -c -a 0 -a 1

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_datadir}/fonts/arabic
cp %{kacst}/*.ttf $RPM_BUILD_ROOT%{_datadir}/fonts/arabic
cp %{paktype}/*.ttf $RPM_BUILD_ROOT%{_datadir}/fonts/arabic

%clean
rm -rf $RPM_BUILD_ROOT

%post
if [ -x %{_bindir}/fc-cache ]; then
  %{_bindir}/fc-cache %{_datadir}/fonts
fi

%postun
if [ "$1" = "0" ]; then
  if [ -x %{_bindir}/fc-cache ]; then
    %{_bindir}/fc-cache %{_datadir}/fonts
  fi
fi


%files
%defattr(-,root,root)
%doc %{kacst}/license.txt
%doc %{paktype}/*.txt
%dir %{_datadir}/fonts/arabic
%{_datadir}/fonts/arabic/*.ttf

%changelog
* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - sh: line 0: fg: no job control
- rebuild

* Wed Jul 12 2006 Leon Ho <llch@redhat.com> - 2.0-1
- Added PakType fonts

* Fri Feb 10 2006 Caolan McNamara <caolanm@redhat.com> - 1.5-5
- update url

* Fri Dec 09 2005 Jesse Keating <jkeating@redhat.com> 
- rebuilt

* Fri Oct 28 2005 Caolan McNamara <caolanm@redhat.com> - 1.5-4
- check for existance of fc-cache

* Wed Sep 22 2004 Owen Taylor <otaylor@redhat.com> - 1.5-3
- Bump and rebuild

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Mon Jan 26 2004 Owen Taylor <otaylor@redhat.com> 1.5-1
- Version 1.5

* Thu Aug 28 2003 Owen Taylor <otaylor@redhat.com>
- Version 1.4 (#101228, Mohamed Eldesoky)

* Tue Apr  8 2003 Bill Nottingham <notting@redhat.com>
- upstream 1.3 with new latin-1 glyphs

* Tue Feb  4 2003 Owen Taylor <otaylor@redhat.com>
- Upgrade to newer upstream package

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jan 13 2003 Owen Taylor <otaylor@redhat.com>
- Initial packaging
